
#rc_admin_wrapper {
    /*display: none;*/
}

#top_content.bandeau-1262big {
    height: 420px;
}


body.width1262 #left_column {
    display: none !important;
}

body.width1262 #right_column {
    width: 278px;
}

#contenu .contenu_title h1 {
    left: -30px;
}

#bandeau_1262big_mobile {
    display: none;
}

#unfolding_menu_wrapper {
    position: relative;
    display: inline-block;
    margin-bottom: 30px; margin-top: 0;
    overflow: hidden;
    width: 100%;
    /*height: 350px;*/
}

#unfolding_menu_wrapper > img {
    width: 100%;
    /*height: 400px;*/
    height: auto;
}
#unfolding_menu_wrapper > img.mobile {
    display: none;
}

#unfolding_menu_wrapper .opener-wrapper {
    position: absolute;
    bottom: 20px; right: 20px;
    height: 40px;
    text-align: center;
    /*border-right: 1px white dotted;*/
    z-index: 100;
    color: white;
    font-weight: bold;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    padding: 0 10px;
}
#unfolding_menu_wrapper .opener-wrapper span.text {
    position: relative;
    top: -3px;
    padding-right: 5px;
}
#unfolding_menu_wrapper .opener-wrapper .dcjq-icon:before {
    font-size: 24px;
    font-family: FontAwesome;
    content: "\f0c9";
    line-height: 40px;
}

.unfolding-menu-wrapper {
    position: absolute;
    top: -350px; bottom: 350px; left: 0; right: 0;
    padding: 30px;
    opacity: 0;
}
.unfolding-menu-wrapper.dark {
    background: rgba(0, 0, 0, 0.8);
}
.unfolding-menu-wrapper.light {
    background: rgba(255, 255, 255, 0.8);
}
#unfolding_menu_wrapper.opened .unfolding-menu-wrapper {
    top: 0; bottom: 0;
    opacity: 1;
}


.unfolding_menu_picture {
    float: left;
    width: calc(50% - 30px);
    height: 100%;
    padding-right: 30px;
}
.unfolding_menu_picture img {
    width: auto;
    height: 100%;
}
#bandeau_1262big_mobile .unfolding_menu_picture {
    padding-right: 0;
}
#bandeau_1262big_mobile .unfolding_menu_picture img {
    width: 100%;
    height: auto;
}

.unfolding_menu_title {
    float: left;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 30px;
    border-bottom: 2px solid;
    font-weight: bold;
}
.unfolding-menu-wrapper.dark .unfolding_menu_title {
    color: white;
}
.unfolding-menu-wrapper.light .unfolding_menu_title {
    color: black;
}
#top_content .unfolding_menu_title {
    font-size: 20px;
}

.unfolding-column {
    float: left;
    width: 50%;
}


.unfolding_menu_links {
    position: relative;
    float: left;
    width: 50%;
    height: 100%;
}
.unfolding-menu-wrapper ul {
    list-style: none;
}
.unfolding-menu-wrapper ul li.with-margin-bottom {
    margin-bottom: 20px;
}
.unfolding-menu-wrapper a {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 6px;
}
#top_content .unfolding-menu-wrapper a {
    font-size: 16px;
}
.unfolding-menu-wrapper.dark a {
    color: white !important;
}
.unfolding-menu-wrapper.light a {
    color: black !important;
}
.unfolding-menu-wrapper a::first-letter {
    text-transform: uppercase;
}

.unfolding_menu_links .back_disco_1262 {
    margin-bottom: 0;
    font-weight: bold;
    position: absolute;
    bottom: 0; left: 0;
}



body.width1262 #top_content {
    /*height: 30px;*/
    margin-left: 0;
}

body.width1262 .disco_main_pict {
    display: none;
}
body.width1262 .disco_main_datas {
    padding: 10px 0;
    width: 100%;
}





#contenu .width1262-incontainer-left .disco_main:not(.accueil) {
    display: none;
}
#contenu .width1262-incontainer-left .disco_main.accueil {
    padding: 0;
}
#contenu .width1262-incontainer-left .disco_main.accueil .disco_main_datas .title {
    width: calc(100% - 24px);
}
#disco_stats_widget .disco_main {
    padding: 0;
    margin-bottom: 0;
}
#disco_stats_widget .disco_main_datas {
    padding-top: 0;
}
#disco_stats_widget .disco_main_datas .title {
    margin-left: -15px;
    margin-right: -15px;
}
#disco_stats_widget .disco_main_datas .lines .line .left {
    width: 30%;
}
#disco_stats_widget .disco_main_datas .lines .line .right {
    width: 70%;
}


@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    body.width1262 #top_content.bandeau-1262big {
        height: 340px;
    }

    .unfolding_menu_picture {
        width: 40%;
        padding-right: 0;
    }
    .unfolding_menu_links {
        width: 60%;
    }
    .unfolding_menu_title {
        margin-bottom: 30px;
    }
    #top_content .unfolding_menu_title {
        font-size: 18px;
    }
    .unfolding-menu-wrapper li {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 4px;
    }
    .unfolding-menu-wrapper a {
        margin-bottom: 0;
    }
    #top_content .unfolding-menu-wrapper a {
        font-size: 14px;
    }

}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{

    body.width1262 #top_content.bandeau-1262big {
        height: 260px;
    }

    #contenu .width1262-incontainer-left .disco_main:not(.accueil) {
        display: none;
    }
    #contenu .width1262-incontainer-left .disco_main.accueil {
        display: inline-block;
        padding: 0;
    }

    #contenu .width1262-incontainer-left .disco_main .disco_main_datas .title,
    #contenu .width1262-incontainer-left .disco_main.accueil .disco_main_datas .title {
        width: 100%;
    }

    #unfolding_menu_wrapper {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .unfolding_menu_picture {
        width: 40%;
    }
    .unfolding_menu_links {
        width: 60%;
    }
    .unfolding_menu_title {
        margin-bottom: 15px;
    }
    .unfolding-menu-wrapper li {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 4px;
    }
    .unfolding-menu-wrapper a {
        margin-bottom: 0;
    }

    #top_content .unfolding_menu_title {
        font-size: 14px;
    }
    #top_content .unfolding-menu-wrapper a {
        font-size: 12px;
    }

}


@media only screen and (max-width: 767px)
{

    #contenu .width1262-incontainer-left .disco_main:not(.accueil) {
        display: none;
    }
    #contenu .width1262-incontainer-left .disco_main.accueil {
        display: inline-block;
        padding: 0;
    }

    #contenu .width1262-incontainer-left .disco_main .disco_main_datas .title,
    #contenu .width1262-incontainer-left .disco_main.accueil .disco_main_datas .title {
        width: 100%;
    }

    #bandeau_1262big_mobile {
        display: inline-block;
    }

    #unfolding_menu_wrapper {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }

    .unfolding_menu_picture {
        width: 40%;
    }
    .unfolding_menu_links {
        width: 60%;
    }
    .unfolding_menu_title {
        margin-bottom: 10px;
    }
    .unfolding-menu-wrapper li {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: 4px;
    }
    .unfolding-menu-wrapper a {
        margin-bottom: 0;
    }

/*}*/
/**/
/*@media only screen and (max-width: 767px)*/
/*{*/

    #contenu .width1262-incontainer-left .disco_main {
        padding: 0;
        width: calc(100% + 60px);
        margin-left: -30px;
        margin-right: -30px;
    }

    .unfolding-menu-wrapper {
        position: inherit !important;
        display: none;
    }
    #unfolding_menu_wrapper.opened > img {
        display: none;
    }
    #unfolding_menu_wrapper.opened .unfolding-menu-wrapper {
        display: inline-block;
    }
    .unfolding_menu_picture {
        float: none;
        display: inline-block;
        height: inherit;
        width: 100%;
        padding-right: 0;
    }
    .unfolding_menu_links {
        float: none;
        display: inline-block;
        height: inherit;
        width: 100%;
        margin-top: 30px;
        padding-bottom: 30px;
    }

    .unfolding_menu_title {
        margin-bottom: 20px;
    }
    .unfolding-menu-wrapper li {
        margin-bottom: 6px;
    }

    #unfolding_menu_wrapper > img {
        width: calc(100% + 300px);
        height: auto;
        margin-left: -150px;
        margin-right: -150px;
    }
    #unfolding_menu_wrapper.opened > img {
        display: none !important;
    }
    #unfolding_menu_wrapper > img.desktop {
        display: none !important;
    }
    #unfolding_menu_wrapper > img.mobile {
        display: inline-block;
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }
    .width1262-incontainer-left > #bandeau1262main #unfolding_menu_wrapper > img {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 475px)
{
    #contenu .width1262-incontainer-left .disco_main {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }

    .unfolding_menu_picture img {
        width: 100%;
        height: auto;
    }


}